.content-facebook{
    max-width: 1500px;
    margin: 100px auto auto;
    -o-transition:margin .8s ease;
    -moz-transition:margin .8s ease;
    transition:margin .8s ease;
}

.blog_style_objects_conteiner_1_0{
    width: 100% !important;
}
.blog_style_objects_0{
    width: 100% !important;
}

.content-facebook.scrollanimate .blog_style_object_container_0{
    -moz-transition-delay:.8s;
    -o-transition-delay:.8s;
    transition-delay:.8s
}
.content-facebook.scrollanimate .blog_style_object_container_0:nth-child(even){
    -webkit-transform:translateY(90px);
    -moz-transform:translateY(90px);
    -ms-transform:translateY(90px);
    -o-transform:translateY(90px);
    transform:translateY(90px)
}

.blog_style_objects_cont_0{
    display: grid;
    grid-template-columns: 50% 50%;
}

.blog_style_object_container_0{
    transition:-webkit-transform .8s ease;
    -o-transition:-o-transform .8s ease;
    -moz-transition:transform .8s ease,
    -moz-transform .8s ease;
    transition:transform .8s ease;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0{
    height: auto;
}

@media (max-width: 768px) {
    .blog_style_objects_cont_0{
        display: grid;
        grid-template-columns: 100%;
    }
}
